
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "126"; */
"126.title" = "Text Cell";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "136"; */
"136.title" = "Field:";

/* Class = "NSFormCell"; title = "Field 1:"; ObjectID = "137"; */
"137.title" = "Field 1:";

/* Class = "NSFormCell"; title = "Field 2:"; ObjectID = "138"; */
"138.title" = "Field 2:";

/* Class = "NSBox"; title = "Box"; ObjectID = "139"; */
"139.title" = "Box";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "216"; */
"216.title" = "Field:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "217"; */
"217.title" = "Field:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "218"; */
"218.title" = "Field:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "219"; */
"219.title" = "Field:";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "220"; */
"220.title" = "Field:";

/* Class = "NSButtonCell"; title = "Show in Finder"; ObjectID = "227"; */
"227.title" = "Show in Finder";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Model Info"; ObjectID = "230"; */
"230.ibShadowedIsNilPlaceholder" = "Model Info";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = "Model Info"; ObjectID = "230"; */
"230.ibShadowedNoSelectionPlaceholder" = "Model Info";

/* Class = "NSTextFieldCell"; title = "No Backup File"; ObjectID = "234"; */
"234.title" = "No Backup File";

/* Class = "NSTextFieldCell"; title = "No Device Selected"; ObjectID = "237"; */
"237.title" = "No Device Selected";
